<form method="post" action="{{ path('components_delete', {'id': component.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ component.id) }}">
    <button class="btn btn-danger"><i class="fas fa-trash"></i></button>
</form>
